head	1.1;
access;
symbols;
locks; strict;
comment	@# @;


1.1
date	2001.04.27.21.15.29;	author dlr;	state Exp;
branches;
next	;


desc
@@


1.1
log
@Do not add the dest directory to the repository.
@
text
@dest
@
